---
group:
  name: 'torch'
  description: ''
  projects:
  - name: 'distro'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'torch7'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cutorch'
    description: ''
    mirrorRelease: false
    topic: ''
  